<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
<script>
    let firstname = "Peter";
    let lastname = "Parker";
    console.log(`Hello everyone! My name is ${firstname} ${lastname}.`); // Hello everyone! My name is Peter Parker.
</script>
</html>